@import '~bloko/common/styles/colors';

.table-head-cell {
    padding: 15px;
    vertical-align: middle;
}

.table-head-cell_text-center {
    text-align: center;
}

.table-head-cell_text-right {
    text-align: right;
}

.table-head-cell_line-left {
    border-left: 1px solid @color-semi-light-gray;
}

.table-head-cell_line-top {
    border-top: 1px solid @color-semi-light-gray;
}

.table-head-cell_line-right {
    border-right: 1px solid @color-semi-light-gray;
}
